Bug 1119590 - Content Spec style guide markers disappear when switching tabs
Summary: Content Spec style guide markers disappear when switching tabs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.9
Assignee: Lee Newson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 06:24 UTC by Lee Newson
Modified: 2014-09-01 01:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-01 01:20:32 UTC


Attachments (Terms of Use)

Description Lee Newson 2014-07-15 06:24:24 UTC
If you load for example a content spec certain keywords will be highlighted to show that it has some help available. However if you switch tabs and then come back the all the markers are gone and don't show up again.

Comment 1 Lee Newson 2014-07-18 02:29:28 UTC
Fixed in 1.9-SNAPSHOT build 201407181215

The xml element db was getting cleaned up in the destroy function.

Note: This version is currently live on the test/development server.

Comment 2 Matthew Casperson 2014-07-23 20:51:44 UTC
Verified in Chrome and Firefox.


Note You need to log in before you can comment on or make changes to this bug.